Errbot Debian package
=====================

Webserver plugin rendering broken
---------------------------------

The Webserver plugin uses markdown for rendering, but it still
uses a feature that has been deprecated in markdown 3 (which is
the one in the python3-markdown package).
The bug is tracked upstream: https://github.com/errbotio/errbot/issues/1255
As soon as there is a patch the package will be updated with
the patch.
